<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.hzs.system.config.mapper.BdVertexBonusMapper">

    <!-- 查询配置列表 -->
    <select id="listVertexBonus" resultType="com.hzs.common.domain.vertex.ext.BdVertexBonusExt">
        select bvb.*, bv.vertex_name
        from BD_VERTEX_BONUS bvb
                 left join bd_vertex bv
                           on bv.pk_id = bvb.pk_vertex
        order by bvb.pk_vertex
    </select>

</mapper>
